ROHTO BUGS - Bug #686

[ESS-PMS GOAL] tidak bisa posting data kpi ke master data PMS
12/28/2021 09:55 AM - Muhammad Bintar

Status: Closed Start date: 12/28/2021
Priority: Normal Due date: 12/31/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer, mohon support nya untuk perbaikan pada ESS PMS dimana pada saat melakukan pengisian form kpi, data yang
ada bisa terposting ke PHRPA0047 dan PHRPA0048 namun di PHRPAO0049 tidak terposting.
History
#1 - 03/18/2022 09:43 AM - Saswanto Tampan
- Status changed from New to QA Test
- Assignee changed from Saswanto Tampan to Muhammad Bintar
#2 - 06/14/2022 12:04 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to Saswanto Tampan
sudah fix dan oke...
